locked
Upgrade from 4.2 to 4.5 AppV RRS feed

  • Question

  • Hi All

    We are currently working with Softgrid 4.2 with terminal services.

    We're looking to upgrade VAS and Clients to 4.5 from 4.2, at what point do I need to upgrade my sequencer to 4.5 and how will that affect any sequencing I might be doing while the project's between versions?

    Many thanks in advance

    Monday, September 13, 2010 9:02 AM

Answers

All replies